Javaと情熱のあいだ

Play Frameworkはじめました

ESXi 4.1からESXi 6.0へアップグレードはサポートされない

ESXi4系にESXi6をアップグレードしようとすると「4系からのアップグレードは出来ないよほにゃらら...」的なメッセージが表示される。
先達の情報を探してみると、5.5 U2へアップグレードしてから6.0へアップグレードが必要なようです。

参考

www.vmware.com

仮想化通信 » vSphere ESXi 6.0へのアップグレードについて